Results 1 to 4 of 4

Thread: NetObject Fusion 3.0 and 5.0

  1. #1
    Junior Member
    Join Date
    Jun 2018
    Posts
    3

    Unhappy NetObject Fusion 3.0 and 5.0

    I want to buy the upgrade 15.0 version. Will the 15.0 version recognize my 3.0 and 5.0 NFW license # since I can't install it on my Windows 10 Computer?
    Thanks for your help
    CherieMP

  2. #2
    Senior Member franko's Avatar
    Join Date
    Apr 2010
    Location
    Tasmania Australia
    Posts
    2,583

    Default

    When you install 2015 upgrade it will ask for your previous licence number. If you have that you should be fine. Only thing I'm not sure of is whether or not v3, which was a very long time ago (1998-ish), will be upgrade qualified.

  3. #3
    Junior Member
    Join Date
    Jun 2018
    Posts
    3

    Default

    I’m trying to figure that out too. I think there is a contact email address I can write to and get some verification. I have some web sites on old floppy disk I want to use. I will post what I find out.
    CherieMP
    Last edited by CherieMP; 06-15-2018 at 02:46 AM.

  4. #4
    Junior Member
    Join Date
    Jun 2018
    Posts
    3

    Default

    It worked, I was able to buy and install an V15 upgrade using my V3 serial #. It’s a great deal.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •